﻿/* Copyright © 2025 Grand Woodcrafters. All rights reserved. */
/* Release 2.2.1 */

/*Custom 2 column body */
#PageBody {
	display: flex;
	flex-flow: row wrap;
}
#LeftCol {
	flex: 0 0 85%;
	font-family: Arial, sans-serif;
	color: hsl(0,0%,0%);
	padding-left: .5em;
	padding-right: .5em;
}
img {
	margin: .5em;
	border: 1px hsl(0,0%,0%);
	border-radius: 5px;
}
#Events {
	color: hsl(0,0%,0%);
	background-color: hsl(0,0%,85%);
	font-size: .8em;
	padding-left: .5em;
	padding-right: .5em;
	border: thin inset hsl(206,11%,45%);
}
#Events h3 {
	text-align: center;
	color: hsl(196,60%,5%);
}
/*Custom footer with contact information formatting*/
#FootLeft {
	flex: 0 0 80%;
    margin: 0;
    padding: 0;
	text-align: center;
	font-size: .8em;
	color: hsl(206,11%,45%);
}
#FootLeft th {
    background-color: hsl(0,0%,100%);
    color: hsl(206,11%,45%);
	font-weight: 600;
	text-align: center;
}
#FootLeft td {
    background-color: hsl(0,0%,100%);
	font-weight: 400;
	font-size: .8em;
	text-align: center;
}
#FootRight {
	flex: 0 0 18%;
	margin: 0;
	padding: 0;
	background: hsl(206,11%,45%);
}